import IBIZOrder_BO_CN_Base from './ibizorder_BO_CN_base';

function getLocaleResource(){
    const IBIZOrder_BO_CN_OwnData = {};
    const targetData = Object.assign(IBIZOrder_BO_CN_Base(), IBIZOrder_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;